Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 14:16:52 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hello
I had placed order for Juniors Magaret Wooden Crib and I’ve received the
order
Moreover on the website it was said that its for new borns but in the box
its clearly mentioned that minimum weight is 15 kgs
We wanted it for new borns so pls look into that issue

I would also like to return the mattress as its the crib size mattress and
I would like to get a smaller crib.

My order number is 9416010950.
Its in the same condition and I also have the box of the crib.
I’m attaching the images
It says the minimum age shall not be less than 15 months.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5753979